; ==========================================================
; make this file static
; ==========================================================
[general]     
static=yes 
writeprotect=yes
autofallthrough=no
; ==========================================================


[testincoming]
exten => _X.,1,NoCDR()
exten => _X.,n,Answer()
exten => _X.,n,konference(${EXTEN})
;exten => _X.,n,ConfBridge(${EXTEN})
exten => _X.,n,Hangup(); 
